Bug 2810 - mpg123 -Z file eats LOTS of memory
: mpg123 -Z file eats LOTS of memory
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mpg123)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-04 18:18 by
Modified: 2005-10-15 12:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-04 18:18:33
in situation where file is not a mp3, e.g.
mpg123 -Z ~/.bash_profile



---

---

------- Comment #1 From 2003-09-25 20:20:18 -------
fixed in 0.59s-alt0.5